passenger
web application server

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/passenger

general

source
passenger (optional, misc)
version
6.0.13+ds-1
maint
Debian Ruby Team (a), Micah Anderson (u)
std-ver
4.5.1
VCS
Git (browse)

binaries

todo

problems

  • There were override disparities found in suite unstable:
    • ruby-passenger-doc: Override says doc - optional, .deb says oldlibs - optional
    • ruby-passenger: Override says ruby - optional, .deb says oldlibs - optional

testing migration

news RSS

bugs

all bug history graph
9
RC
1
I&N
8
M&W
0
F&P
0
Ubu
2